@charset "UTF-8";
@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
/*--------------------------------------
common
---------------------------------------*/
/*medium*/
@font-face {
  font-family: "Crimson Text";
  src: url("/font/crimsontext/CrimsonText-Regular.ttf") format("truetype"), url("/font/crimsontext/CrimsonText-Regular.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
/*bold-italic*/
@font-face {
  font-family: "Crimson Text";
  src: url("/font/crimsontext/CrimsonText-Bold.ttf") format("truetype"), url("/font/crimsontext/CrimsonText-Bold.woff") format("woff");
  font-weight: 700;
  font-style: bold;
}
body {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  position: relative;
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  body {
    font-family: Arial, Meiryo, sans-serif;
  } /* ie11 */
}
p {
  color: #1c2d33;
  font-size: 16px;
  line-height: 2;
}

a {
  text-decoration: none;
  color: #26262c;
}

.ovr {
  backface-visibility: hidden;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.ovr:hover {
  opacity: 0.7;
}

@media (max-width: 768px) {
  img {
    max-width: 100%;
  }
  p {
    font-size: 14px;
  }
}
.pc_hide {
  display: none !important;
}

.sp_hide {
  display: block !important;
}

.pc_hide_inline {
  display: none !important;
}

.sp_hide_inline {
  display: inline !important;
}

.link_underline {
  text-decoration: underline;
}
.link_underline:hover {
  text-decoration: none;
}

@media (max-width: 768px) {
  .pc_hide {
    display: block !important;
  }
  .sp_hide {
    display: none !important;
  }
  .pc_hide_inline {
    display: inline !important;
  }
  .sp_hide_inline {
    display: none !important;
  }
}
.inner_box {
  width: 832px;
  padding: 0 32px;
  margin: auto;
}

.anchor_target {
  padding-top: 94px;
  margin-top: -94px;
}

@media (max-width: 768px) {
  .inner_box {
    width: auto;
    padding: 0 16px;
    margin: auto;
  }
  .anchor_target {
    padding-top: 58px;
    margin-top: -58px;
  }
}
/*--------------------------------------
header
---------------------------------------*/
header {
  height: 95px;
  width: 100%;
  padding: 0 56px;
  background: #fff;
  border-bottom: 1px solid rgba(39, 119, 149, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
header .htxt {
  position: absolute;
  top: 36px;
  left: 56px;
  z-index: 101;
}
header .logo {
  width: 600px;
  height: 95px;
  text-align: center;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
header .logo img:first-child {
  width: 54px;
  height: auto;
  margin: 0;
  position: absolute;
  top: 18px;
  left: 280px;
  z-index: 2;
}
header .logo > .bg {
  display: block;
  background: linear-gradient(130deg, #b8ce8a, #b8ce8a, #49cad6, #1966ce, #8155b7, #cf6469, #f8b745, #f8b745) 0% 0%/600% 600%;
  background-size: 600% 600%;
  overflow: hidden;
  -webkit-animation: AnimationName 60s ease infinite;
  -moz-animation: AnimationName 60s ease infinite;
  animation: AnimationName 60s ease infinite;
  z-index: 1;
  position: relative;
}
header nav {
  position: absolute;
  top: 5px;
  right: 44px;
  z-index: 4;
  padding: 16px 0;
}
header nav ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: flex-end;
  flex-wrap: wrap;
  align-items: center;
}
header nav ul li a {
  padding: 0 8px;
  color: #277795;
  font-size: 16px;
  display: block;
  position: relative;
  text-shadow: 1px 1px 1px #fff, 1px -1px 1px #fff, -1px 1px 1px #fff, -1px -1px 1px #fff;
}
header nav ul li a::after {
  content: "";
  width: 0;
  height: 1px;
  margin: 0 auto;
  background: #277795;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  backface-visibility: hidden;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}
header nav ul li a:hover::after {
  width: 40px;
}

@media (max-width: 768px) {
  header {
    height: 58px;
    padding: 0 16px;
    position: fixed;
    top: 0;
    left: 0;
  }
  header > .bg {
    width: 320px;
    height: 100%;
    background: linear-gradient(130deg, #b8ce8a, #b8ce8a, #49cad6, #1966ce, #8155b7, #cf6469, #f8b745, #f8b745) 0% 0%/600% 600%;
    background-size: 600% 600%;
    overflow: hidden;
    -webkit-animation: AnimationName 60s ease infinite;
    -moz-animation: AnimationName 60s ease infinite;
    animation: AnimationName 60s ease infinite;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  header .htxt {
    width: 200px;
    height: 16px;
    position: absolute;
    top: 22px;
    left: 16px;
    z-index: 4;
    background: url("/img/header_htxt_sp.png") left top no-repeat;
    background-size: auto 16px;
  }
  header .htxt a {
    display: block;
    height: 16px;
  }
  header .htxt img {
    display: none;
  }
  header .logo {
    width: 30px;
    height: auto;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 228px;
    right: auto;
  }
  header .logo img:first-child {
    height: 32px;
    width: auto;
    top: 16px;
    left: 0;
  }
  header nav ul {
    display: none;
  }
}
/*-------  menu  -------*/
.sp_menu_btn {
  margin: 0;
  width: 64px;
  height: 57px;
  padding: 18px 16px;
  background: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  display: none;
}
.sp_menu_btn div,
.sp_menu_btn div span {
  display: inline-block;
  transition: all 0.25s;
  box-sizing: border-box;
}
.sp_menu_btn div {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
.sp_menu_btn span {
  margin: auto;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #277795;
  border-radius: 0;
}
.sp_menu_btn span:nth-of-type(1) {
  top: 0;
}
.sp_menu_btn span:nth-of-type(2) {
  top: 0;
  bottom: 0;
}
.sp_menu_btn span:nth-of-type(3) {
  bottom: 0;
}
.sp_menu_btn.yss_active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}
.sp_menu_btn.yss_active span:nth-of-type(2) {
  opacity: 0;
}
.sp_menu_btn.yss_active span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) rotate(45deg);
  transform: translateY(-9px) rotate(45deg);
}

.sp_menu {
  margin: 58px 0 0;
}
.sp_menu nav {
  background: #3daab4;
}
.sp_menu ul {
  background: url("/img/bg.png");
  background-size: auto 344px;
}
.sp_menu li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.sp_menu li a {
  padding: 16px;
  font-size: 15px;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.02em;
  display: block;
  position: relative;
}
.sp_menu li a::after {
  font-family: "icomoon";
  content: "\e901";
  display: block;
  position: absolute;
  top: 16px;
  right: 16px;
}

/*--------------------------------------
footer
---------------------------------------*/
footer {
  background: #3daab4;
  background-image: url("/img/bg.png");
  background-repeat: repeat;
  /*2025.0314フッターリンク追加*/
}
footer * {
  color: #fff;
}
footer > div:nth-child(1) {
  padding-top: 32px;
  padding-bottom: 32px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
footer > div:nth-child(1) ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
footer > div:nth-child(1) ul li {
  float: left;
  display: block;
}
footer > div:nth-child(1) ul li a {
  padding: 8px 16px 8px 18px;
  line-height: 1;
  display: block;
  position: relative;
}
footer > div:nth-child(1) ul li a::after {
  font-family: "icomoon";
  content: "\e901";
  height: 14px;
  font-size: 14px;
  line-height: 1;
  margin: auto 0;
  display: block;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
}
footer > div:nth-child(2) {
  padding-top: 32px;
  padding-bottom: 40px;
}
footer > div:nth-child(2) ul {
  margin: 0 0 16px;
}
footer > div:nth-child(2) ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
footer > div:nth-child(2) ul li {
  float: left;
  display: block;
}
footer > div:nth-child(2) ul li a {
  padding: 8px 16px 8px 0;
  margin: 0 16px 0 0;
  font-size: 14px;
  line-height: 1;
  display: block;
  position: relative;
}
footer > div:nth-child(2) ul li a::after {
  content: "";
  height: 16px;
  width: 1px;
  margin: auto 0;
  background: #fff;
  display: block;
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
}
footer > div:nth-child(2) ul li:last-child a::after {
  display: none;
}
footer p {
  font-size: 14px;
}
footer .linkbox01 {
  margin-bottom: 16px;
}

@media (max-width: 768px) {
  footer {
    background-image: url("/img/bg.png");
    background-size: 846px auto;
  }
  footer > div:nth-child(1) {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  footer > div:nth-child(1) ul li {
    float: none;
  }
  footer > div:nth-child(1) ul li a {
    padding: 8px 16px;
  }
  footer > div:nth-child(2) {
    padding-top: 16px;
    padding-bottom: 20px;
  }
  footer > div:nth-child(2) ul li {
    float: none;
    display: block;
  }
  footer > div:nth-child(2) ul li a {
    padding: 8px 16px;
    margin: 0;
    font-size: 14px;
  }
  footer > div:nth-child(2) ul li a::after {
    font-family: "icomoon";
    content: "\e901";
    height: 10px;
    width: auto;
    margin: auto 0;
    font-size: 10px;
    line-height: 1;
    background: none;
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
  }
  footer > div:nth-child(2) ul li:last-child a::after {
    display: block;
  }
  footer p {
    font-size: 12px;
  }
}
/*--------------------------------------
title_area
---------------------------------------*/
#title_area {
  background: #eef5f8;
  position: relative;
}
#title_area > .bg {
  background: linear-gradient(130deg, #b8ce8a, #b8ce8a, #49cad6, #1966ce, #8155b7, #cf6469, #f8b745, #f8b745) 0% 0%/700% 700%;
  background-size: 600% 600%;
  overflow: hidden;
  -webkit-animation: AnimationName 60s ease infinite;
  -moz-animation: AnimationName 60s ease infinite;
  animation: AnimationName 60s ease infinite;
  width: 600px;
  height: 214px;
  display: block;
  position: absolute;
  top: 0;
  right: 0px;
  z-index: 1;
}
#title_area .inner_box {
  height: 244px;
  display: table;
}
#title_area .inner_box .htxt {
  display: table-cell;
  vertical-align: middle;
  color: #277795;
  font-size: 33px;
  font-weight: bold;
  line-height: 1.2;
  position: relative;
  z-index: 2;
  text-shadow: 1px 1px 2px #eef5f8, 1px -1px 2px #eef5f8, -1px 1px 2px #eef5f8, -1px -1px 2px #eef5f8;
}
#title_area .inner_box .htxt.serif_htxt {
  line-height: 1.2;
}
#title_area .inner_box .htxt .sub {
  font-size: 16px;
  font-weight: bold;
  margin-top: 20px;
  display: inline-block;
}
#title_area .inner_box .htxt span {
  color: #277795;
}
#title_area.type02 {
  width: 100%;
  height: 400px;
  background: #3daab4;
  display: table;
}
#title_area.type02 > div {
  height: 100%;
  vertical-align: middle;
  text-align: center;
  background: url("/img/bg.png") repeat;
  background-color: rgba(0, 0, 0, 0.4);
  display: table-cell;
}
#title_area.type02 > div .htxt {
  padding: 0 0 24px;
  color: #fff;
  font-size: 48px;
  font-weight: normal;
  line-height: 1.2;
  position: relative;
}
#title_area.type02 > div .htxt span {
  color: #fff;
  font-family: "Crimson Text";
  font-size: 24px;
}
#title_area.type02 > div .htxt::after {
  content: "";
  height: 1px;
  width: 56px;
  margin: 0 auto;
  background: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}

.household #title_area {
  background: url("/img/service_mainimg.png") center center;
  background-size: cover;
}

@media (max-width: 768px) {
  #title_area > .bg {
    background: linear-gradient(130deg, #b8ce8a, #b8ce8a, #49cad6, #1966ce, #8155b7, #cf6469, #f8b745, #f8b745) 0% 0%/600% 600%;
    background-size: 600% 600%;
    overflow: hidden;
    -webkit-animation: AnimationName 60s ease infinite;
    -moz-animation: AnimationName 60s ease infinite;
    animation: AnimationName 60s ease infinite;
    width: 200px;
    height: auto;
  }
  #title_area .inner_box {
    height: 120px;
    width: 100%;
  }
  #title_area .inner_box .htxt {
    font-size: 26px;
  }
  #title_area .inner_box .htxt .sub {
    font-size: 12px;
  }
  #title_area.type02 {
    height: 160px;
  }
  #title_area.type02 > div .htxt {
    padding: 0 0 24px;
    font-size: 24px;
  }
  #title_area.type02 > div .htxt span {
    font-size: 16px;
  }
  #title_area.type02 > div .htxt::after {
    width: 24px;
  }
}
/*--------------------------------------
content
---------------------------------------*/
#content {
  margin: 80px 0;
  /*---------- pankuzu ----------*/
  /*---------- h p ----------*/
  /*---------- txt ----------*/
  /*---------- form ----------*/
  /*---------- table ----------*/
}
#content .pankuzu {
  width: 832px;
  padding: 0 32px;
  margin: auto;
}
#content .pankuzu a {
  font-size: 18px;
  text-decoration: none;
  border-bottom: none;
  position: relative;
  display: block;
  padding-left: 15px;
}
#content .pankuzu a:before {
  font-family: "icomoon";
  content: "\e901";
  height: 18px;
  font-size: 18px;
  line-height: 1;
  margin: auto 0;
  display: block;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  padding-right: 5px;
}
#content .pankuzu a:hover {
  border-bottom: none;
}
#content .htxt01 {
  margin: 56px 0 40px;
  color: #277795;
  font-size: 32px;
  font-weight: bold;
}
#content .htxt02 {
  margin: 40px 0 24px;
  color: #277795;
  font-size: 24px;
  font-weight: bold;
}
#content .htxt02_02 {
  margin-top: 20px;
}
#content .htxt03 {
  margin: 32px 0 16px;
  color: #277795;
  font-size: 18px;
  font-weight: bold;
}
#content .htxt04 {
  margin: 32px 0 16px;
  color: #277795;
  font-size: 16px;
  font-weight: bold;
}
#content .txt01 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
#content .txt02 {
  margin-bottom: 10px;
}
#content .txt02 a {
  border-bottom: none;
  font-size: 18px;
  color: #277795;
  font-weight: bold;
  position: relative;
  display: block;
  padding-left: 15px;
}
#content .txt02 a:before {
  font-family: "icomoon";
  content: "\e901";
  height: 18px;
  font-size: 18px;
  line-height: 1;
  margin: auto 0;
  display: block;
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  padding-right: 5px;
}
#content .txt02 a:hover {
  border-bottom: none;
}
#content .txt03 {
  font-weight: bold;
}
#content .txt04 {
  font-size: 14px;
}
#content p {
  margin: 0 0 16px;
}
#content strong {
  color: #277795;
}
#content .black_txt {
  color: #1c2d33;
}
#content.bodycopy {
  /*202411追加*/
}
#content.bodycopy ul {
  margin: 0 0 16px;
  padding: 0 0 0 1.5em;
}
#content.bodycopy ul li {
  line-height: 1.7;
  margin: 0 0 0.5em;
  list-style-type: none;
  position: relative;
}
#content.bodycopy ul li::before {
  content: "";
  width: 8px;
  height: 2px;
  background: #277795;
  display: block;
  position: absolute;
  left: -1.2em;
  top: 0.8em;
}
#content.bodycopy .border_box01 {
  border: 1px solid rgba(39, 119, 149, 0.3);
  padding: 16px;
  margin: 16px 0;
}
#content.bodycopy .border_table01 td, #content.bodycopy .border_table01 th {
  border-collapse: collapse;
  border: 1px solid rgba(39, 119, 149, 0.3);
}
#content.bodycopy ol {
  margin: 0 0 16px;
  padding: 0 0 0 1.5em;
  counter-reset: ol_li;
}
#content.bodycopy ol li {
  line-height: 1.7;
  margin: 0 0 0.5em;
  list-style-type: none;
  position: relative;
}
#content.bodycopy ol li::before {
  counter-increment: ol_li;
  content: counter(ol_li) ".";
  color: #277795;
  font-weight: bold;
  display: block;
  position: absolute;
  left: -1.5em;
  top: 1px;
}
#content.bodycopy ol .hyphen_box {
  margin: 0 0 16px;
  padding: 0 0 0 1.5em;
}
#content.bodycopy ol .hyphen_box p {
  line-height: 1.7;
  margin: 0 0 0.5em;
  list-style-type: none;
  position: relative;
}
#content.bodycopy ol .hyphen_box p::before {
  content: "";
  width: 8px;
  height: 2px;
  background: #277795;
  display: block;
  position: absolute;
  left: -1.2em;
  top: 0.8em;
}
#content.bodycopy .brackets_ol {
  margin: 0 0 16px;
  padding: 0 0 0 1.5em;
  counter-reset: ol_li;
}
#content.bodycopy .brackets_ol li {
  line-height: 1.7;
  margin: 0 0 0.5em;
  list-style-type: none;
  position: relative;
}
#content.bodycopy .brackets_ol li::before {
  counter-increment: ol_li;
  content: "(" counter(ol_li) ")";
  color: #277795;
  font-weight: bold;
  display: block;
  position: absolute;
  left: -1.9em;
  top: 1px;
}
#content.bodycopy .brackets_ol .hyphen_box {
  margin: 0 0 16px;
  padding: 0 0 0 1.5em;
}
#content.bodycopy .brackets_ol .hyphen_box p {
  line-height: 1.7;
  margin: 0 0 0.5em;
  list-style-type: none;
  position: relative;
}
#content.bodycopy .brackets_ol .hyphen_box p::before {
  content: "";
  width: 8px;
  height: 2px;
  background: #277795;
  display: block;
  position: absolute;
  left: -1.2em;
  top: 0.8em;
}
#content .bodycopy02 {
  margin: 0 0 16px;
  padding: 0 0 0 1.5em;
}
#content .bodycopy02 p {
  line-height: 1.7;
  margin: 0 0 0.5em;
  list-style-type: none;
  position: relative;
}
#content .bodycopy02 p::before {
  content: "";
  width: 8px;
  height: 2px;
  background: #277795;
  display: block;
  position: absolute;
  left: -1.2em;
  top: 0.8em;
}
#content .bodycopy02_ml {
  margin-left: 24px;
}
#content a {
  color: #3daab4;
  backface-visibility: hidden;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  border-bottom: 1px solid rgb(61, 170, 180);
}
#content a:hover {
  border-bottom: 1px solid rgba(61, 170, 180, 0);
}
#content .btn01 {
  text-align: center;
}
#content .btn01 a {
  width: 100%;
  max-width: 320px;
  font-weight: normal;
  font-size: 16px;
  color: #277795;
  line-height: 1;
  text-align: center;
  padding: 16px 24px;
  background-color: #fff;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
  cursor: pointer;
  position: relative;
  display: inline-block;
  border: 1px solid #277795;
  -webkit-appearance: none;
  backface-visibility: hidden;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#content .btn01 a::after {
  font-family: "icomoon";
  content: "\e901";
  height: 20px;
  font-size: 20px;
  line-height: 1;
  margin: auto 0;
  display: block;
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 16px;
}
#content .btn01 a:hover {
  background: #eef5f8;
}
@media (max-width: 768px) {
  #content .btn01 a {
    width: 100%;
    max-width: 320px;
    font-size: 14px;
    color: #277795;
    padding: 16px 24px;
  }
}
#content .column01 {
  margin: 0 0 40px;
  padding: 24px;
  border: 1px solid #277795;
}
#content .column01 > *:first-child {
  margin-top: 0;
}
#content .column01 > *:last-child {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  #content {
    margin: 40px 0;
    /*---------- pankuzu ----------*/
    /*---------- h p ----------*/
    /*---------- txt ----------*/
  }
  #content .pankuzu {
    width: auto;
    padding: 0 16px;
    margin: auto;
  }
  #content .pankuzu a {
    font-size: 16px;
  }
  #content .pankuzu a:before {
    font-size: 16px;
  }
  #content .htxt01 {
    margin: 40px 0 32px;
    font-size: 24px;
  }
  #content .htxt02 {
    margin: 32px 0 24px;
    font-size: 18px;
  }
  #content .htxt02_02 {
    margin-top: 15px;
  }
  #content .htxt03 {
    margin: 24px 0 14px;
    font-size: 16px;
  }
  #content .htxt04 {
    margin: 24px 0 14px;
    font-size: 14px;
  }
  #content .txt01 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  #content .txt02 {
    margin-bottom: 10px;
  }
  #content .txt02 a {
    border-bottom: none;
    font-size: 16px;
    color: #277795;
    font-weight: bold;
    position: relative;
    display: block;
    padding-left: 15px;
  }
  #content .txt02 a:before {
    font-family: "icomoon";
    content: "\e901";
    height: 16px;
    font-size: 16px;
    line-height: 1;
    margin: auto 0;
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    padding-right: 5px;
  }
  #content .txt02 a:hover {
    border-bottom: none;
  }
  #content .txt04 {
    font-size: 14px;
  }
  #content .recruit strong {
    font-size: 15px;
  }
  #content p {
    margin: 0 0 14px;
  }
  #content .column01 {
    margin: 0 0 24px;
    padding: 16px;
  }
}
#content form table {
  width: 100%;
  margin: 0 0 40px;
  text-align: left;
  vertical-align: top;
  border: none;
  border-spacing: 0px;
  border-collapse: collapse;
}
#content form table th {
  width: 240px;
  padding: 19px 24px 19px 0;
  font-weight: normal;
  line-height: 1.5;
  vertical-align: top;
  border: none;
}
#content form table th span {
  margin: 0 0 0 24px;
  font-size: 67%;
  display: inline-block;
}
#content form table td {
  padding: 8px 0 20px;
  line-height: 1.5;
  vertical-align: top;
  border: none;
}
#content form table td .form_annotation {
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 7px;
  text-indent: -1.1em;
  margin-left: 1.1em;
  line-height: 1.5;
}
@media (max-width: 768px) {
  #content form table td .form_annotation {
    font-size: 13px;
  }
}
#content .contact_box01_01 {
  margin-top: 60px;
}
#content .contact_box01 {
  margin-bottom: 50px;
}
#content .contact_box01 .contact_box01_txt01 {
  font-weight: 600;
  font-size: 1rem;
  margin-bottom: 10px !important;
}
#content .contact_box01 p span {
  font-weight: 600;
  display: inline-block;
  margin-top: 5px;
}
@media (max-width: 768px) {
  #content .contact_box01 {
    margin-bottom: 30px;
  }
  #content .contact_box01 .contact_box01_txt01 {
    font-weight: 600;
    font-size: 0.8rem;
    margin-bottom: 5px !important;
  }
  #content .contact_box01 p span {
    font-weight: 600;
    display: inline-block;
    margin-top: 5px;
  }
  #content form table {
    margin: 0 0 8px;
  }
  #content form table th {
    width: auto;
    padding: 0 0 8px;
    display: block;
    padding-right: 65px;
  }
  #content form table th span {
    margin: 0 0 0 16px;
  }
  #content form table td {
    width: auto;
    padding: 0 0 16px;
    display: block;
  }
}
#content input[type=text],
#content input[type=email],
#content input[type=tel],
#content input[type=number],
#content select,
#content textarea {
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #277795;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(39, 119, 49, 0.3) inset;
  -moz-box-shadow: 0px 0px 2px 0px rgba(39, 119, 49, 0.3) inset;
  box-shadow: 0px 0px 2px 0px rgba(39, 119, 49, 0.3) inset;
  background-color: #eef5f8;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#content textarea {
  height: 124px;
  resize: vertical;
}
#content .radio_wrap .sub {
  margin-bottom: 16px;
  padding-left: 1.6em;
}
#content .radio_wrap label {
  font-weight: 700;
  display: flex;
  align-items: center;
  column-gap: 6px;
  width: fit-content;
  line-height: 1.4;
  cursor: pointer;
}
#content .radio_wrap label input {
  appearance: none;
  position: relative;
  top: -1px;
  width: 20px;
  height: 20px;
  border: 1px solid #3daab4;
  border-radius: 9999px;
  cursor: pointer;
  display: inline-block;
}
#content .radio_wrap label input:checked:after {
  content: "";
  position: absolute;
  inset: 0;
  width: 12px;
  height: 12px;
  margin: auto;
  border-radius: 9999px;
  background-color: #3daab4;
}
#content .radio_wrap label:not(:last-of-type) {
  margin-bottom: 16px;
}
#content input[type=text]::-webkit-input-placeholder,
#content input[type=email]::-webkit-input-placeholder,
#content input[type=tel]::-webkit-input-placeholder,
#content input[type=number]::-webkit-input-placeholder,
#content textarea::-webkit-input-placeholder {
  color: #bbb;
}
#content input[type=text]:-ms-input-placeholder,
#content input[type=email]:-ms-input-placeholder,
#content input[type=tel]:-ms-input-placeholder,
#content input[type=number]:-ms-input-placeholder,
#content textarea:-ms-input-placeholder {
  color: #bbb;
}
#content input[type=text]::-moz-placeholder,
#content input[type=email]::-moz-placeholder,
#content input[type=tel]::-moz-placeholder,
#content input[type=number]::-moz-placeholder,
#content textarea::-moz-placeholder {
  color: #bbb;
}
#content input[type=text]:placeholder-shown,
#content input[type=email]:placeholder-shown,
#content input[type=tel]:placeholder-shown,
#content input[type=number]:placeholder-shown,
#content textarea:placeholder-shown {
  color: #bbb;
}
#content select {
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  cursor: pointer;
  position: relative;
}
#content .select_wrap {
  position: relative;
}
#content .select_wrap::after {
  content: "";
  border-bottom: 1px solid #333333;
  border-left: 1px solid #333333;
  right: 16px;
  height: 8px;
  margin-top: -5px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  width: 8px;
}
#content select::-ms-expand {
  display: none;
}
#content .submit_area {
  margin: 40px 0 0;
  text-align: center;
}
#content input[type=submit] {
  width: 200px;
  margin: 16px;
  font-weight: bold;
  font-size: 16px;
  color: #277795;
  line-height: 1;
  text-align: center;
  padding: 20px 10px;
  background-color: #fff;
  -webkit-border-radius: 27px;
  -moz-border-radius: 27px;
  border-radius: 27px;
  cursor: pointer;
  position: relative;
  display: inline-block;
  border: 1px solid #277795;
  -webkit-appearance: none;
  backface-visibility: hidden;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  z-index: 1;
}
#content input[type=submit]:hover {
  background: #eef5f8;
}
#content .error_tag .error p, #content .error_tag .error a {
  color: #CE6C6C;
}
#content .error_tag .error a {
  border-bottom: 1px solid #CE6C6C;
}
#content .error_tag .error a:hover {
  border-bottom: none;
}
#content .error p, #content a p {
  color: #CE6C6C;
}
#content .error a, #content a a {
  border-bottom: 1px solid #CE6C6C;
}
#content .error a:hover, #content a a:hover {
  border-bottom: none;
}
@media (max-width: 768px) {
  #content input[type=text],
  #content input[type=email],
  #content input[type=tel],
  #content input[type=number],
  #content select,
  #content textarea {
    font-size: 14px;
  }
  #content .submit_area {
    margin-top: 0;
  }
}
#content .table01 {
  width: 100%;
  margin: 0 0 40px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid rgba(39, 119, 149, 0.3);
  border-spacing: 0px;
  border-collapse: collapse;
}
#content .table01 th {
  padding: 16px 24px 16px 0;
  color: #277795;
  font-weight: normal;
  line-height: 1.5;
  vertical-align: top;
  border-bottom: 1px solid rgba(39, 119, 149, 0.3);
}
#content .table01 td {
  padding: 16px 0;
  line-height: 1.5;
  vertical-align: top;
  border-bottom: 1px solid rgba(39, 119, 149, 0.3);
}
#content .recruit_table {
  margin-bottom: 60px;
}
#content .management_table {
  width: 100%;
  margin: 0 0 20px;
  text-align: left;
  vertical-align: top;
  border: 1px solid rgba(39, 119, 149, 0.3);
  border-spacing: 0px;
  border-collapse: collapse;
}
#content .management_table th {
  background-color: #eef5f8;
  padding: 16px 24px 16px 24px;
  color: #277795;
  font-weight: normal;
  line-height: 1.5;
  vertical-align: top;
  border: 1px solid rgba(39, 119, 149, 0.3);
}
#content .management_table .management_th01 {
  width: 70px;
}
#content .management_table td {
  padding: 16px 18px;
  line-height: 1.5;
  vertical-align: top;
  border: 1px solid rgba(39, 119, 149, 0.3);
}
#content .management_table02 {
  width: 100%;
  margin: 0 0 20px;
  text-align: left;
  vertical-align: top;
  border: 1px solid rgba(39, 119, 149, 0.3);
  border-spacing: 0px;
  border-collapse: collapse;
}
#content .management_table02 th {
  background-color: #eef5f8;
  padding: 10px 18px 16px 18px;
  color: #277795;
  font-weight: normal;
  line-height: 1.5;
  vertical-align: top;
  border: 1px solid rgba(39, 119, 149, 0.3);
}
#content .management_table02 td {
  padding: 10px 18px;
  line-height: 1.5;
  vertical-align: top;
  border: 1px solid rgba(39, 119, 149, 0.3);
}
@media (max-width: 768px) {
  #content .table01 {
    margin: 0 0 24px;
  }
  #content .table01 th {
    width: auto !important;
    padding: 12px 0 0;
    font-weight: bold;
    border: none;
    display: block;
  }
  #content .table01 td {
    width: auto;
    padding: 8px 0 12px;
    vertical-align: top;
    border-bottom: 1px solid rgba(39, 119, 149, 0.3);
    display: block;
  }
  #content .recruit_table th {
    font-size: 15px;
  }
  #content .recruit_table td {
    font-size: 14px;
  }
  #content .management_table th {
    padding: 5px;
    font-size: 13px;
  }
  #content .management_table td {
    padding: 5px;
    font-size: 13px;
  }
  #content .management_table p {
    font-size: 13px;
  }
  #content .management_table02 td {
    padding: 5px;
    font-size: 13px;
  }
}
#content table .required {
  position: relative;
}
#content table .required .e_mail_check {
  position: absolute;
  right: 60px;
  font-size: 0.8rem;
}
@media (max-width: 768px) {
  #content table .required .e_mail_check {
    position: relative;
    right: auto;
    margin: 0;
  }
}
#content table .required:before {
  content: "必須";
  position: absolute;
  right: 15px;
  top: 16px;
  color: #fff;
  font-size: 12px;
  background-color: #CE6C6C;
  padding: 3px 8px;
}
@media (max-width: 768px) {
  #content table .required:before {
    top: 0 !important;
    transform: none !important;
  }
}
#content .annotation_box ol li {
  font-size: 14px;
  margin-left: 0.5rem;
  text-indent: -0.5rem;
  margin-bottom: 5px;
}
#content .annotation_box ol li span {
  color: #277795;
  font-size: 10px;
  display: inline-block;
  padding-right: 5px;
  position: relative;
  top: -1px;
}